.buttons {
	padding: 0 0px 0 0;
}

.cartButtons {
	padding: 15px 0px 0px 0px;
}

#addtocart {
	float: right;
}

.product_details_container {
	padding: 2px 5px 8px 0;
	text-align: right;
}

.addtocart_button {
	background-image: url("kosarba.gif");
	background-color:none;
	display: inline;
	font: bold 0px/0px Tahoma, Geneva, sans-serif;
	width: 115px;
	padding: 0px 0px 6px 8px;
	height: 30px;
	text-align: left;
	cursor: pointer;
}

.next_button {
	
	font: bold 15px/1px Tahoma, Geneva, sans-serif;
	width: 115px;
	padding: 1px 1px 1px 1px;
	height: 28px;
	text-align: center;
	cursor: pointer;
}

.login_button {
	background-image: url("logingomb.jpg") ;
	background-color:none;
	display: inline;
	font: bold 0px/0px Tahoma, Geneva, sans-serif;
	width:117px;
	padding: 0px 0px 6px 8px;
	height: 40px;
	text-align: left;
	cursor: pointer;
}

.kuld_button {
	background-image: url("kuld.jpg") ;
	background-color:none;
	display: inline;
	font: bold 0px/0px Tahoma, Geneva, sans-serif;
	width:85px;
	padding: 0px 0px 6px 8px;
	height: 28px;
	text-align: left;
	cursor: pointer;
}

.addtocart_button:hover {
	background-image: url("kosarba.gif");
}

a.product_details, div.back_button a {
	background: none;
	border: none;
	color: #000;
	display: inline-block;
	font: bold 11px/14px Tahoma, Geneva, sans-serif;
	padding: 0;
	margin: 0;
	width: auto;
	text-decoration: none;
}

a.product_details:hover, div.back_button a:hover {
	background: none;
	text-decoration: underline;
}

a.details {
	background: none;
	color: #000;
	display: inline-block;
	font: bold 11px/14px Tahoma, Geneva, sans-serif;
	padding: 0;
	margin: 0;
	width: auto;
	text-align: left;
	text-decoration: none;
}

a.details:hover, a.product_details:hover {
	text-decoration: underline;
	background: none;
}

.back_button {
	padding: 10px 0px 0px 0px;
}

.cbButton {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px 0 2px 0;
	width: 59px;
	height: 20px;
	background: url(../images/button1.gif) no-repeat 0 0;
	text-align: center;
	font: bold 11px/14px Tahoma, Geneva, sans-serif;
	color: #fff;
}

.cbButton:hover {
	background: url(../images/button1-active.gif) no-repeat 0 0;
}

.button02, #register_stretcher .button {
	background: url(../images/button4.gif) no-repeat 0 0;
	display: inline-block;
	padding: 5px 0px 0px 8px;
	width: 149px;
	height: 29px;
	margin: 0px 0 0 0;
}

#register_stretcher .button {
	padding: 0 0 10px 10px !important;
	text-align: left;
	margin: 10px 0 0 0;
}

.button02:hover, #register_stretcher .button:hover {
	background: url(../images/button4-active.gif) no-repeat 0 0;
}

input.button02 {
	height: 29px;
	padding: 0 0px 6px 10px;
	text-align: left;
}

.nobutton .button {
	background: none;
	color: #aaa;
	border: none;
	line-height: 16px;
	text-align: left;
	text-transform: none;
	width: auto;
	display: inline-block;
	padding: 0px 0px 0px 0px;
	text-decoration: underline;
}

.nobutton .button:hover {
	text-decoration: none;
}

img.feed {
	margin: 5px 5px 0px 0px;
}

.product_layout {
	padding: 15px 20px 15px 30px;
}

.productDetailsContainer {
	width: auto;
	padding: 0px 0px 10px 0px;
	overflow: hidden;
}

.browseProductImageLite {
	float: right;
}

.browseProductImage {
	margin: 10px 15px 0px 0px;
	text-align: center;
	text-decoration: none;
}

.browseProductImage a {
	text-decoration: none;
}

.browsePriceContainer {
	float: none;
	width: 100%;
	padding: 5px 0px 10px 0px;
}

.browseProductContainer {
	padding: 0px 0px 0px 0px;
}

.browseRatingContainer, .browseProductDescription {
	margin: 0px 0px 0px 0px;
	float: none;
	padding: 0px 0px 10px 0px;
	width: 100%;
	font-weight: bold;
	font-size: 10px;
	color:#08a1f9;
	text-decoration:underline;
}

.browseAddToCartContainer {
	width: 100%;
}

.browseProductImageContainer {
	margin: 0px 0px 1px 0px;
}

.productParams {
	padding: 0px 8px 0px 0px;
}

.inputboxquantity {
	font-size: 11px;
	padding: 1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
}

.browseProductDetails {
	float: left;
}

.browseProductTitle {
	width: 100%;
	float: none;
}

.browseProductTitle img {
	vertical-align: top;
	margin: 0 0 0 5px;
}

div.buttons_heading {
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
	text-align: right;
	width: 100%;
	overflow: hidden;
}

div.buttons_heading img {
	margin-left: 8px;
}

.product_navigation {
	width: 90%;
	float: left;
	padding: 8px 0px 10px 0px;
}

.nseparator {
	border: none !important;
}

.productSeparator {
	float: left;
	padding: 0px 0px 0px 0px;
}

.productIndent {
	padding: 15px 10px 20px 15px;
}

div.product_name {
	padding: 0 15px 3px 0;
}

a.product_name, h1.product_name, .vader .ui-widget-content a.product_name
	{
	color: black;
	display: inline-block;
	font: bold 16px/16px Tahoma, Geneva, sans-serif;
	width: auto;
	min-height: 33px;
	text-decoration: none;
}

a.product_name:hover {
	color: #555;
}

.vader a.product_name {
	color: #161616 !important;
}

.productPrice {
	color: #000;
	font: bold 16px/16px Tahoma, Geneva, sans-serif;
	padding: 0px 0px 0px 0px;
}

.box_product_price {
	font-size: 13px;
	padding: 6px 0px 5px 3px;
	float: left;
	color: #000;
}

.price-title {
	color: #020202;
}

div.productDescription {
	padding: 0px 0px 4px 0px;
	font: normal 11px/15px Arial, Helvetica, sans-serif;
	color: #888989;
}

div.productPrice2, div.productPrice2 .productPrice {
	display: inline;
}

.vmCartContainer {
	width: 100%;
	overflow: hidden;
	background: none;
	padding: 10px 0px 0px 0px;
	border: none;
}

.vendor {
	text-align: center;
}

.top_separator {
	border-top: 1px solid #ccc;
	padding: 10px 0px 0px 0px;
}

.bottom_separator {
	padding: 10px 0px 10px 0px;
}

#five_stars, #four_stars, #three_stars, #two_stars, #one_star,
	#null_stars {
	text-align: center;
}

.stars {
	margin: 2px 0px 0px 0px;
}

.categoryName {
	padding: 10px 0px 10px 0px;
}

hr {
	color: #aaa !important;
}

.total {
	color: #333;
}

.vmCartModule {
	font: normal 11px/13px Tahoma, Geneva, sans-serif;
	background: none !important;
}

.cart h3 {
	color: #fb6002;
	font: bold 12px/14px Tahoma, Geneva, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 0;
}

.vmCartModule a {
	color: #727272;
	font: bold 11px/14px Tahoma, Geneva, sans-serif;
	padding: 0px 5px 6px 0px;
}

.vmCartModule a:hover {
	text-decoration: none;
	color: #fb6002;
}

.sectiontableheader th {
	padding: 6px 5px 6px 5px;
	color: #000;
	font-weight: bold;
	border-left: 2px solid #fff;
}

.product-count {
	
}

.normal {
	font-weight: bold;
	padding-left: 5px;
}

.currency .moduletable {
	width: 100%;
	overflow: hidden;
}

.currency h3 {
	color: #6e6e6e;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
	padding: 0px 3px 0 0px;
	margin: 0;
	text-transform: none;
}

.currency select.inputbox {
	background: #fff;
	border: 1px solid #d1cfcf;
	color: #939393;
	font: normal 11px/12px Tahoma, Geneva, sans-serif;
	float: left;
	width: 117px;
	height: 20px;
	padding: 0px;
	margin: 0px 1px 0px 0px;
	overflow: hidden;
}

.currency .button {
	background: url(../images/button1.gif) no-repeat 0 0;
	border: none;
	float: right;
	width: 59px;
	height: 20px;
	font: bold 11px/14px Tahoma, Geneva, sans-serif;
}

.currency .button:hover {
	background: url(../images/button1-active.gif) no-repeat 0 0;
}

.vader .ui-widget input {
	font-size: 11px;
}

.vader .ui-tabs .ui-tabs-panel {
	padding: 23px 0px 30px 0px;
}

.shop_info {
	margin: 10px 0px 10px 0px;
	padding: 14px 0px 15px 0px;
	color: #000;
}

.cbBox h3 {
	color: #000;
}

.shop_info b {
	padding-left: 50px;
}

.shop_warning {
	padding: 15px 0px 15px 50px;
}

.pathway {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}

legend.sectiontableheader {
	background: none;
	padding: 0px 5px 0px 5px;
	color: #777;
}

.continue_link {
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	color: #bbb !important;
}

.checkout_link {
	padding: 0px 30px 0px 0px;
	background-position: right 4px;
	color: #bbb !important;
}

.rght {
	width: 50%;
	float: left;
}

.rght2 {
	width: 40%;
	float: left;
}

.lft2 {
	width: 59%;
	float: left;
}

.rght .indent, .lft .indent {
	padding: 0px 0px 0px 15px;
	text-align: left;
}

.rght2 .indent, .lft2 .indent {
	padding: 0px 0px 0px 8px;
	text-align: left;
}

.lft {
	width: 49%;
	float: left;
}

#coupon_code {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 2px 0 3px 0;
	vertical-align: top;
	font: normal 11px/15px Arial, Helvetica, sans-serif;
}

.product_link {
	background: url(../images/image-bg.gif) no-repeat 0 0;
	text-align: center;
	display: block;
	text-decoration: none;
	position: relative;
	padding: 5px 0;
}

.product_link span {
	bottom: 0;
	position: absolute;
	padding: 0;
	margin: 0;
	display: block;
	width: 100%;
	text-align: center;
}

.product_link:hover span {
	color: #000;
}

#vmMainPage {
	padding: 0px 0px 15px 0px;
}

.topSeparator {
	margin: 0;
	width: 100%;
	overflow: hidden;
}

.product_image_container {
	padding: 0px 0px 7px 0px;
	text-align: center;
}

.product_image_container a, .product_image_container a:hover {
	text-decoration: none;
	text-align: center;
}

.product_image_container img, img.browseProductImage,
	.browseProductImage img, .browseProductImageContainer img {
	background: url(../images/product-bg.jpg) no-repeat 0 0;
}

.product_link img {
	margin-bottom: 5px;
	background: url(../images/product-bg.jpg) no-repeat 0 0;
}

.imageRight {
	text-align: right;
}

.priceLeft {
	width: 200px;
}

.quantity {
	width: auto;
	float: left;
	padding: 4px 10px 0px 0px;
}

.featured .quantity {
	padding: 0px 0px 10px 0px;
}

.featured .browseProductImageContainer, .featured .browsePriceContainer
	{
	width: 100%;
}

.featured .browseProductImage {
	margin: 0px 0px 0px 0px;
}

.productTop {
	float: left;
	padding: 0px 0px 15px 0px;
}

.featuredIndent {
	border: 1px solid #e1e1e1;
	margin: 1px;
	overflow: hidden;
	padding: 18px 18px 19px 20px;
	text-align: left;
}

.featuredIndent .width {
	padding: 0px 0px 0 0px;
}

.featuredIndent .productInfo .width {
	padding: 0;
}

.module-latest .featuredIndent {
	border: none;
	margin: 0;
	padding: 0;
}

.module-latest .featuredIndent .width {
	padding: 0px;
	width: auto;
}

.module-new .featuredIndent {
	padding: 0px 14px 15px 14px;
}

.module-latest .product-Old-Price {
	display: none;
}

.last .featuredIndent {
	padding: 0px 0px 0px 0px;
}

.hor-listing-separator {
	font-size: 0px;
	line-height: 0px;
}

.product_sect {
	padding: 8px 4px;
}

.quantity_box_button {
	background: none;
	border: none;
	width: 16px;
	height: 16px;
}

.quantity_box_button_up {
	background: url(../images/arrowUp.png) no-repeat 0 0;
}

.quantity_box_button_down {
	background: url(../images/arrowDown.png) no-repeat 0 0;
}

.char-counter {
	margin: 0px 0 0 313px;
	position: absolute;
}

.browse_2 {
	padding-top: 20px;
}

.browse_2 .browseProductImageContainer {
	float: right;
}

.floatElement, .alignRight {
	overflow: hidden;
	zoom: 1;
}

.floatElement {
	padding-right: 20px;
}

.rightPosition, .leftPosition {
	float: left;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
}

.rightPosition .rightPos {
	float: right;
}

.rightPosition .rightPos .browseProductImage {
	margin: 0px 0px 0px 15px;
}

.rightPosition .alignRight a.product_details, .rightPosition .alignRight .addtocart_button,
	.rightPosition .alignRight .quantity {
	float: right;
}

.rightPosition .alignRight .quantity {
	margin: 0px 0px 0px 10px;
}

.rightPosition .alignRight {
	text-align: right;
}

.rightPos2 {
	float: right;
}

.rightPos2.browseProductImageContainer {
	text-align: center;
}

.rightPos2.browseProductImageContainer a {
	text-decoration: none;
	line-height: 25px;
}

.rightPos2.browseProductImageContainer a:hover {
	color: #000;
}

.orderby_form {
	padding: 10px 0px;
	border-top: 1px dotted #e4e4e4;
	border-bottom: 1px dotted #e4e4e4;
}

.next_page, .previous_page {
	margin: 10px 0 0 0;
}

.extra-table {
	width: 1px;
	margin: 0 auto;
}

.listing-separator div {
	width: 0px;
}
div#sajat_adatok ul li a{
	text-decoration: none;
}
div#sajat_adatok ul li a:hover{
    text-decoration: underline;
	color: BLUE;
}
div#sajat_adatok ul li{
    list-style: none;
}
div#sajat_adatok ul li a span{
    position: relative;
	bottom: 3px;
}